LINUX.ORG.RU

Opera 10.60 - Диалог сохранения и открытия файла


0

0

Здравствуйте!


Поставит Оперу 10.60. Скорость работы действительно бешенная, страницы открываются мгновенно, тормозов интерфейса не наблюдаю. Но...

У меня одного диалог сохранения файла с кракозябрами и без кнопки выбора директории?

http://rghost.ru/2031501/image.png

И диалог открытия файла, за компанию, не имеет кнопки выбора файла.

Так и должно быть?

Пользуюсь инженерными нестабильными сборками. Под ГТК. Даже здесь все работает

dumal ★★ ()

У тебя ни Qt ни GTK что ли? Какой-то странный диалог.

Deleted ()
Ответ на: комментарий от Deleted

> У тебя ни Qt ни GTK что ли? Какой-то странный диалог.

У меня и Qt и GTK установлены.

xintrea ()
Ответ на: комментарий от xintrea

opera:config#FileSelector|DialogToolkit

Если это поменять ничего не даёт? Раньше это было

0 = Autodetect toolkit to use for file selector
1 = Use Qt for file selector
2 = Use GTK for file selector
3 = Use KDE for file selector

Deleted ()
Ответ на: комментарий от Deleted

> Если это поменять ничего не даёт? Раньше это было

0 = Autodetect toolkit to use for file selector

1 = Use Qt for file selector


2 = Use GTK for file selector


3 = Use KDE for file selector



Во, спасибо. Отметил там галку ShowDetails, и методом перебора подобрал значение 2 (GTK). Только эта комбинация и заработала (GTK-шный диалог страшненький, но хоть так).

Это очень странно, ибо Qt тоже установлен, да и использую KDE 3.5.10, то есть, варинты 1 и 3 однозначно должны работать.

xintrea ()
Ответ на: комментарий от xintrea

>KDE 3.5.10

Подозреваю, что новая Опера подхватывает только KDE4.

Deleted ()
Ответ на: комментарий от xintrea

аналогичный баг имеется, варианты с QT и KDE не подхватила, щас попробую GTK. да, KDE 3.5.10.

leg0las ★★★★★ ()
Ответ на: комментарий от leg0las

с GTK работает. наверное Mystra_x64 прав, в 3-х кедах и значок в трее выглядит с серым фоном, чего не скажешь в 4-х.

leg0las ★★★★★ ()
Ответ на: комментарий от xintrea

Это очень странно, ибо Qt тоже установлен, да и использую KDE 3.5.10, то есть, варинты 1 и 3 однозначно должны работать.

точно так же все выглядит - походу баг (ладно кде4 нет, но qt4 то установлена...)

male66 ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.